@import url('https://fonts.googleapis.com/css?family=Heebo');

*{
    margin:0;
    padding:0;
    font-family: 'Heebo', sans-serif;
    font-weight:700;
    font-size:14px;
}

body{
        padding-top:1%;

}

.navigation img{
    width:65%;
    margin-top:30px;
    padding-bottom:30px;
    border-bottom:2px solid black;
    margin-bottom:20px;
}

.navigation{
    width:20%;
    height:100vh;
    float:left;
    position:fixed;
    top: 0;
}

.navigation *{
    text-decoration:none;
    color:black;
    underline:none;
    text-align:center;
        white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 10px;

}

#container{
    display:inline-block;
    width:80%;
    margin-left:20%;

}

.column{
    width:29%;
    padding:0 0 0 3%;
    float:left;
}

.column  *{
    width:100%;
    padding:0 0 3% 0;

}


.entry{
    margin-top:50px;
}

#page-container, .project_content{
    display:inline-block;
    width:70%;
    padding:2.2% 8.5%;
    float:left;
    direction:rtl;
    right:0;
    position:absolute;
    /* line-height: 120%; */
}

.project_content img{
float:right;
}

#page-container img{
    width:100%;
    margin-top:20px;
}

h2{
    font-size: 21px;
    text-decoration: none;
    font-weight: 100;
    line-height: 0px;
    padding: none;

}

h3{
    font-size: 15px;
    margin-top:0;
    margin-bottom:0;
    padding:0;
    line-height: 20px;
    font-weight: 700;

}

h4{
	font-size: 13px;
    font-weight: 100;
    line-height: 20px;

}
.project-details {
    width: 30%;
    text-align:right;
    min-width:250px !important

}

.project-text{

    	float:right;
    width: 100%;
    padding-top:20px;
    text-align:right;
    direction: rtl;
    line-height: 22px;
    font-weight:400;
    margin-bottom:20px;
}


.item img, a{
    user-drag: none;
user-select: none;
-moz-user-select: none;
-webkit-user-drag: none;
-webkit-user-select: none;
-ms-user-select: none;

}



pre a{
  text-decoration: none;
  color: inherit;
}

.item{
    display:block;
    position:relative;
}

.item:hover >  span{
    display:block;
    opacity:1;
        -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;

}

.item span{
    background:rgb(255, 255, 255);
    display:block;
opacity:0;
    position:absolute;
    bottom:4%;
    text-align:center;

    -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;

}
.item span h2{
    line-height:2em;
    padding:0;
/*     font-size:1vw; */
/* font-size:100% */
}
.item span h3{
    line-height:1em;
    padding:0;
}
